From 3cb7542aec0ae4522af80c18730309d98d25d5b1 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 28 2020 06:41:13 +0000
Subject: [PATCH 705/2232] Fix link where intra-rustdoc link is not kicking in


From looking at the docs.rs pages for 0.3.1 through 0.3.4, it looks like
this link used to render correctly, but doesn't anymore starting with
0.3.5... Unclear whether caused by a rustdoc change or a cxx change.

---

diff --git a/src/lib.rs b/src/lib.rs
index 69e45b3..bbe8788 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -398,6 +398,8 @@ pub use crate::unique_ptr::UniquePtr;
 pub use cxxbridge_macro::bridge;
 
 /// For use in impls of the `ExternType` trait. See [`ExternType`].
+///
+/// [`ExternType`]: trait.ExternType.html
 pub use cxxbridge_macro::type_id;
 
 // Not public API.

